
/* Class = "NSButton"; ibExternalAccessibilityDescription = "open at login"; ObjectID = "5"; */
"5.ibExternalAccessibilityDescription" = "ログイン時に開く";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to open Fantastical when you log in"; ObjectID = "5"; */
"5.ibExternalAccessibilityHelp" = "ログイン時に Fantastical を開きます";

/* Class = "NSButtonCell"; title = "Open automatically at login"; ObjectID = "6"; */
"6.title" = "ログイン時に自動的に開く";

/* Class = "NSTextFieldCell"; title = "Mini window keyboard shortcut:"; ObjectID = "20"; */
"20.title" = "ミニウインドウショートカット：";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "default calendar"; ObjectID = "26"; */
"26.ibExternalAccessibilityDescription" = "デフォルトカレンダー";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select which calendar to add events to by default"; ObjectID = "26"; */
"26.ibExternalAccessibilityHelp" = "デフォルトでイベントを追加するカレンダーを選択してください";

/* Class = "NSTextFieldCell"; title = "Default calendar:"; ObjectID = "30"; */
"30.title" = "デフォルトカレンダー：";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "play user interface sounds"; ObjectID = "57"; */
"57.ibExternalAccessibilityDescription" = "ユーザインターフェイスのサウンドを再生";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to play a sound when adding an event"; ObjectID = "57"; */
"57.ibExternalAccessibilityHelp" = "イベントが追加されるとサウンドを再生します";

/* Class = "NSButtonCell"; title = "Play user interface sounds"; ObjectID = "58"; */
"58.title" = "ユーザインターフェイスのサウンドを再生";

/* Class = "NSView"; ibExternalAccessibilityDescription = "activation keyboard shortcut"; ObjectID = "74"; */
"74.ibExternalAccessibilityDescription" = "起動キーボードショートカット";

/* Class = "NSView"; ibExternalAccessibilityHelp = "the keyboard shortcut used to activate Fantastical"; ObjectID = "74"; */
"74.ibExternalAccessibilityHelp" = "Fantastical の起動に使用するキーボードショートカット";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "default reminder list"; ObjectID = "101"; */
"101.ibExternalAccessibilityDescription" = "デフォルトリマインダーリスト";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select which list to add reminders to by default"; ObjectID = "101"; */
"101.ibExternalAccessibilityHelp" = "デフォルトでリマインダーを追加するリストを選択してください";

/* Class = "NSTextFieldCell"; title = "Default reminder list:"; ObjectID = "104"; */
"104.title" = "デフォルトリマインダーリスト：";

/* Class = "NSMenuItem"; title = "22"; ObjectID = "1Co-xW-8aE"; */
"1Co-xW-8aE.title" = "22";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "end of day"; ObjectID = "2H2-wl-zcw"; */
"2H2-wl-zcw.ibExternalAccessibilityDescription" = "1 日の終了時刻";

/* Class = "NSMenuItem"; title = "14"; ObjectID = "31F-nv-9Ij"; */
"31F-nv-9Ij.title" = "14";

/* Class = "NSMenuItem"; title = "15"; ObjectID = "3Eb-WC-62j"; */
"3Eb-WC-62j.title" = "15";

/* Class = "NSTextFieldCell"; title = "Start week on:"; ObjectID = "3GH-vB-LLb"; */
"3GH-vB-LLb.title" = "週の開始曜日：";

/* Class = "NSMenuItem"; title = "13"; ObjectID = "4GH-SQ-OdJ"; */
"4GH-SQ-OdJ.title" = "13";

/* Class = "NSMenuItem"; title = "7"; ObjectID = "4Zz-jH-2Ze"; */
"4Zz-jH-2Ze.title" = "7";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "first weekday"; ObjectID = "5Le-6o-bAh"; */
"5Le-6o-bAh.ibExternalAccessibilityDescription" = "週の始めの曜日";

/* Class = "NSTextFieldCell"; title = "Default event duration:"; ObjectID = "5yz-zF-eau"; */
"5yz-zF-eau.title" = "デフォルトのイベントの長さ：";

/* Class = "NSMenuItem"; title = "20"; ObjectID = "7Mi-iN-6zu"; */
"7Mi-iN-6zu.title" = "20";

/* Class = "NSTextFieldCell"; title = "Days per week:"; ObjectID = "7p4-7z-Fst"; */
"7p4-7z-Fst.title" = "週に表示する日数：";

/* Class = "NSMenuItem"; title = "45 Minutes"; ObjectID = "ASs-OK-BbL"; */
"ASs-OK-BbL.title" = "45 分";

/* Class = "NSTextFieldCell"; title = "Day ends at:"; ObjectID = "FTY-8N-1ah"; */
"FTY-8N-1ah.title" = "1 日の終了時刻：";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "default event duration"; ObjectID = "Hcr-EG-AOX"; */
"Hcr-EG-AOX.ibExternalAccessibilityDescription" = "デフォルトのイベントの長さ";

/* Class = "NSMenuItem"; title = "18"; ObjectID = "Kbi-qN-mSC"; */
"Kbi-qN-mSC.title" = "18";

/* Class = "NSMenuItem"; title = "23"; ObjectID = "Lfb-C2-mOX"; */
"Lfb-C2-mOX.title" = "23";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "start week view on"; ObjectID = "PaR-bb-EED"; */
"PaR-bb-EED.ibExternalAccessibilityDescription" = "週表示の開始日";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "start of day"; ObjectID = "RSe-P2-J6m"; */
"RSe-P2-J6m.ibExternalAccessibilityDescription" = "1 日の開始時刻";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "days per week"; ObjectID = "Sla-UM-PKG"; */
"Sla-UM-PKG.ibExternalAccessibilityDescription" = "週に表示する日数";

/* Class = "NSMenuItem"; title = "5"; ObjectID = "TDr-aR-gjt"; */
"TDr-aR-gjt.title" = "5";

/* Class = "NSMenuItem"; title = "19"; ObjectID = "Tms-LE-TJG"; */
"Tms-LE-TJG.title" = "19";

/* Class = "NSMenuItem"; title = "14"; ObjectID = "TzE-o0-XCp"; */
"TzE-o0-XCp.title" = "14";

/* Class = "NSMenuItem"; title = "21"; ObjectID = "XcM-Lr-N2j"; */
"XcM-Lr-N2j.title" = "21";

/* Class = "NSMenuItem"; title = "15 Minutes"; ObjectID = "YhM-wH-UBg"; */
"YhM-wH-UBg.title" = "15 分";

/* Class = "NSMenuItem"; title = "0 Minutes"; ObjectID = "ZZZ-rQ-Zd0"; */
"ZZZ-rQ-Zd0.title" = "0 分";

/* Class = "NSMenuItem"; title = "1 Hour"; ObjectID = "bI9-Ww-VIF"; */
"bI9-Ww-VIF.title" = "1 時間";

/* Class = "NSMenuItem"; title = "7"; ObjectID = "dWl-Io-GC8"; */
"dWl-Io-GC8.title" = "7";

/* Class = "NSMenuItem"; title = "10"; ObjectID = "dhW-3f-pfi"; */
"dhW-3f-pfi.title" = "10";

/* Class = "NSMenuItem"; title = "12"; ObjectID = "eXQ-BI-ocU"; */
"eXQ-BI-ocU.title" = "12";

/* Class = "NSButtonCell"; title = "Date & Time Formats…"; ObjectID = "g6v-GN-O4B"; */
"g6v-GN-O4B.title" = "日付と時刻のフォーマット…";

/* Class = "NSMenuItem"; title = "11"; ObjectID = "hme-Tr-NIs"; */
"hme-Tr-NIs.title" = "11";

/* Class = "NSMenuItem"; title = "6"; ObjectID = "jvP-7j-v1F"; */
"jvP-7j-v1F.title" = "6";

/* Class = "NSMenuItem"; title = "9"; ObjectID = "lMs-K5-IUJ"; */
"lMs-K5-IUJ.title" = "9";

/* Class = "NSMenuItem"; title = "2 Hours"; ObjectID = "liC-xx-B7a"; */
"liC-xx-B7a.title" = "2 時間";

/* Class = "NSMenuItem"; title = "8"; ObjectID = "mS0-YU-xfb"; */
"mS0-YU-xfb.title" = "8";

/* Class = "NSTextFieldCell"; title = "Show:"; ObjectID = "mpI-Xk-WSK"; */
"mpI-Xk-WSK.title" = "時間表示：";

/* Class = "NSMenuItem"; title = "90 Minutes"; ObjectID = "nRT-Ze-Z6t"; */
"nRT-Ze-Z6t.title" = "90 分";

/* Class = "NSMenuItem"; title = "17"; ObjectID = "pDs-Ft-vJl"; */
"pDs-Ft-vJl.title" = "17";

/* Class = "NSTextFieldCell"; title = "hours at a time"; ObjectID = "sYN-Ca-nCk"; */
"sYN-Ca-nCk.title" = "時間分を一度に表示";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "number of hours to show at once in day and week view"; ObjectID = "t0s-fk-zzX"; */
"t0s-fk-zzX.ibExternalAccessibilityDescription" = "日と週の表示に一度に表示する時間数";

/* Class = "NSMenuItem"; title = "3 Hours"; ObjectID = "u7h-bA-ntb"; */
"u7h-bA-ntb.title" = "3 時間";

/* Class = "NSMenuItem"; title = "24"; ObjectID = "wIC-xy-sSK"; */
"wIC-xy-sSK.title" = "24";

/* Class = "NSTextFieldCell"; title = "Day starts at:"; ObjectID = "yQU-i5-Fo6"; */
"yQU-i5-Fo6.title" = "1 日の開始時刻：";

/* Class = "NSMenuItem"; title = "30 Minutes"; ObjectID = "yRB-3m-oE1"; */
"yRB-3m-oE1.title" = "30 分";

/* Class = "NSMenuItem"; title = "16"; ObjectID = "zYj-gb-AbW"; */
"zYj-gb-AbW.title" = "16";

/* Class = "NSTextFieldCell"; title = "Start week view on"; ObjectID = "z2c-1W-aWn"; */
"z2c-1W-aWn.title" = "週表示の開始日：";
